:root {
	--color-ituxnyfjs: 34, 19, 64;
	--color-iibuuq2if: 34, 19, 64;
	--color-iwczbqbm8: 50, 23, 105;
	--color-iij348ki2: 50, 23, 105;
	--color-iu1ilr8ee: 50, 23, 105;
	--color-ixcgbk24x: 255, 126, 0;
	--color-ia5face9d: 255, 126, 0;
	--color-i9t6x1ofv: 255, 126, 0;
	--color-ih8wqhs8a: 255, 126, 0;
	--color-ig65zmo6a: 255, 126, 0;
	--color-i87huc6we: 255, 126, 0;
	--color-iqa3mt0rs: 255, 126, 0;
	--color-ifzu27jpw: 255, 126, 0;
	--color-iskqzldpa: 255, 126, 0;
	--color-i61b1z0mu: 255, 126, 0;
	--color-i7yvzfbym: 255, 126, 0;
	--color-ijrc7bnuc: 255, 126, 0;
	--color-i385cayc0: 255, 126, 0;
	--color-isb3lin9r: 255, 126, 0;
	--color-i7vo75qyu: 255, 126, 0;
	--color-iy44yl9e6: 255, 126, 0;
	--color-iykitbg6g: 255, 126, 0;
	--color-i90gzvm99: 255, 126, 0;
	--color-i647s73lf: 255, 126, 0;
	--color-ib0pc50jo: 255, 126, 0;
	--color-ien1j584y: 255, 126, 0;
	--color-izbnau8lz: 255, 126, 0;
	--color-i3nyqvz7u: 255, 47, 0;
	--color-inz9rkpea: 255, 47, 0;
	--color-ipksnxepc: 255, 47, 0;
	--color-igcufc56v: 255, 47, 0;
	--color-i54bpcnfs: 255, 47, 0;
	--color-iojgc0tyh: 255, 47, 0;
	--color-i3iv58txy: 255, 47, 0;
	--color-ip3gwv1ia: 255, 47, 0;
	--color-i4a11ikzj: 255, 47, 0;
	--color-i9pce1ycp: 255, 47, 0;
	--color-idowlyyke: 255, 47, 0;
	--color-iifmydmm6: 255, 47, 0;
	--color-i99gz9nve: 30, 19, 51;
	--color-iy9nydr57: 30, 19, 51;
}

.imageFit--u-idp2udvst { background-color: rgb(255, 255, 255); border-top-left-radius: 555px; border-top-right-radius: 555px; border-bottom-right-radius: 555px; border-bottom-left-radius: 555px }
.hor-menu--u-ibbnpab7g .hor-menu__link { border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255) }
.link-universal--u-ibuf361i3 { background-image: linear-gradient(to right, rgb(139, 9, 242) 0%, rgb(255, 126, 0) 100%) }
.section--u-ie0m8etz7 { background-image: linear-gradient(rgb(78, 64, 104) 0%, rgb(78, 64, 104) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.blocklist__item_text--u-inkbuye1z { background-color: rgb(6, 6, 6); border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px }
.section--u-iiedwmaaf { text-shadow: none }